package weber_4_0_sample.org.itscool.hello;

public class Hello {
    private String name;
    private int age;
    
    public String getName() { return name; }
    public void setName(String string) { name = string; }
    public int getAge() { return age; }
    public void setAge(int i) { age = i; }
}
